Projekt

Allgemein

Profil

Fehler #638

Klonen eines Finstermagiers klont den Pakt nicht mit

Von C. Biggles vor 14 Tagen hinzugefügt. Vor 13 Tagen aktualisiert.

Status:
In Bearbeitung
Priorität:
Hoch
Zugewiesen an:
Zielversion:
Beginn:
Abgabedatum:
% erledigt:

80%

Endgerät:
Endgerät-Typ:
Browser:
Browser-Version:
Betriebsystem:
Betriebssystem-Version:

Beschreibung

500er Fehler durch den nicht vorhandenen Pakt bei geklontem Finstermagier.

Historie

#1 Von C. Biggles vor 13 Tagen aktualisiert

  • Zielversion wurde auf 1.4.4 gesetzt

#2 Von C. Biggles vor 13 Tagen aktualisiert

  • Priorität wurde von Normal zu Hoch geändert

#4 Von C. Biggles vor 13 Tagen aktualisiert

Ziemlich sicher analog für Dunkle Druiden.

#5 Von C. Biggles vor 13 Tagen aktualisiert

  • Status wurde von Neu zu In Bearbeitung geändert

#6 Von C. Biggles vor 13 Tagen aktualisiert

  • Zugewiesen an wurde auf C. Biggles gesetzt

#7 Von C. Biggles vor 13 Tagen aktualisiert

  • % erledigt wurde von 0 zu 80 geändert

Auch abrufbar als: Atom PDF